Supported Unix/Linux platforms for VCM 5.8.4
search cancel

Supported Unix/Linux platforms for VCM 5.8.4

book

Article ID: 312331

calendar_today

Updated On:

Products

VMware

Issue/Introduction

Symptoms:
This article provides information on supported and tested guest operating system for VCM 5.8.4 release

Environment

VMware vCenter Configuration Manager 5.x

Resolution

VMware have tested the VCM agent installation on following platforms as part of VCM 5.8.4 release:

RHEL 6.5 to 6.9 and 7.1 to 7.4
CentOS 6.5 to 6.9 and 7.1 to 7.4
OEL 6.5 to 6.9 and 7.1 to 7.4
AIX 7.1
Solaris 10 update 11 x86
SUSE 11.3 to 11.4 and 12.1 to 12.3
Note: SUSE patching supports only on 11.x and 12.0